Techniques=PPFXSSDO,FilmicAnamorphSharpen,HDR,Cartoon
TechniqueSorting=PPFXSSDO,FilmicAnamorphSharpen,HDR,Cartoon,AdaptiveFog,AdaptiveSharpen,AdvancedCRT,After,AmbientLight,ASCII,AspectRatioPS,Before,BloomAndLensFlares,Border,CA,Chromakey,ChromaticAberration,CinematicDOF,Clarity,ColorMatrix,Colourfulness,Crosshair,Curves,Daltonize,Deband,Depth3D,DepthHaze,DisplayDepth,DPX,Emphasize,EyeAdaption,FilmGrain,FilmGrain2,FilmicPass,FXAA,GaussianBlur,GlitchB,GP65CJ042DOF,HighPassSharp,HQ4X,HSLShift,KNearestNeighbors,Layer,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,MagicDOF,MartyMcFlyDOF,MatsoDOF,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,MXAO,Nightvision,NonLocalMeans,Nostalgia,PerfectPerspective,PPFXBloom,PPFX_Godrays,ReflectiveBumpmapping,RingDOF,SMAA,StageDepth,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette
PreprocessorDefinitions=

[PPFX_SSDO.fx]
pSSDOIntensity=1.500000
pSSDOAmount=1.500000
pSSDOBounceLOD=3
pSSDOSampleRange=70.000000
pSSDOBounceMultiplier=0.800000
pSSDOSourceLOD=2
pSSDOFilterRadius=8.000000
pSSDOBounceSaturation=1.000000
pSSDOSampleAmount=10
pSSDOAngleThreshold=0.125000
pSSDOFadeStart=0.900000
pSSDOFadeEnd=0.950000
pSSDODebugMode=0

[Colourfulness.fx]
lim_luma=0.812000
colourfulness=-0.039000
enable_dither=0
col_noise=1
backbuffer_bits=8.000000

[Vignette.fx]
Type=0
Ratio=0.489000
Center=0.500000,0.500000
Radius=2.000000
Amount=-1.000000
Slope=2

[FilmicAnamorphSharpen.fx]
DepthMaskContrast=128
Strength=100.000000
Coefficient=0
DepthMask=0
Offset=0.309000
UseMask=0
Clamp=0.650000
Preview=0

[FakeHDR.fx]
HDRPower=0.556000
radius1=0.793000
radius2=0.870000

[Curves.fx]
Mode=0
Formula=4
Contrast=1.000000

[AmbientLight.fx]
alDebug=0
alAdaptBaseMult=2.533000
alInt=20.000000
AL_DirtTex=0
alThreshold=57.915001
AL_Adaptation=1
alAdapt=0.000000
AL_Dirt=1
alAdaptBaseBlackLvL=1
alLensThresh=0.500000
AL_Vibrance=0
AL_Adaptive=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=0

[Cartoon.fx]
Power=0.100000
EdgeSlope=1.262000

